font-manager(1)

NAME
font-manager - Simple font management for GTK+ desktop environments

SYNOPSIS
font-manager [-a|-v|--list|--list-full] [-e|-d family] [-i ...]

DESCRIPTION
font-manager is intended to provide a way for average users to easily manage desktop fonts, without having to resort to command line tools or editing configuration files by hand. While designed primarily with the Gnome Desktop Environment in mind, it should work well with other Gtk+ desktop environments.

OPTIONS

-a, --about
    About the application

-v, --version
    Show application version

--list
    List available font families

--list-full
    Full listing including face information (JSON)

-e, --enable family
    Enable specified font family

-d, --disable family
    Disable specified font family

-i, --install filepath
    Space separated list of files to install

LIMITATIONS
font-manager is a user level application, it will not allow installation to, or removal of fonts from, anywhere other than the default user font directory. However, the application does allow users to disable system fonts and also makes it easy to add font directories.

AUTHOR
Jerry Casiano <JerryCasiano@gmail.com>